<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="assets/css/styles.css" />
    <link
      rel="stylesheet"
      href="https://fonts.sandbox.google.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@48,400,1,0"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap"
      rel="stylesheet"
    />
    <title>Test</title>
  </head>
  <body>
    <nav class="sidebar expanded">
      <div class="user">
        <img src="assets/img/kyle-ledbetter-600.png" alt="" />
        <p class="userName">Kyle Ledbetter</p>
        <div class="email-dropdown">
          <p class="userEmail">kyle@kyleledbetter.com</p>
          <span class="material-symbols-outlined"> arrow_drop_down </span>
        </div>
      </div>
      <div class="list-main">
        <a href="#" class="list_el">
          <span class="material-symbols-outlined"> schedule </span>
          Recent Contacts
        </a>
        <a href="#" class="list_el">
          <span class="material-symbols-outlined"> archive </span>
          Archive
        </a>
        <a href="#" class="list_el">
          <span class="material-symbols-outlined"> done </span>
          Replied
        </a>
      </div>
      <hr class="divider" />
      <div class="list-minor">
        <a href="#" class="list_el">
          <span class="material-symbols-outlined"> send </span>
          Sent
        </a>
        <a href="#" class="list_el">
          <span class="material-symbols-outlined"> delete </span>
          Trash
        </a>
        <a href="#" class="list_el">
          <span class="material-symbols-outlined"> star </span>
          Starred
        </a>
        <a href="#" class="list_el">
          <span class="material-symbols-outlined"> forum </span>
          Forums
        </a>
        <a href="#" class="list_el">
          <span class="material-symbols-outlined"> flag </span>
          Updates
        </a>
      </div>
    </nav>
    <div class="container">
      <nav class="header">
        <div class="nav-header">
          <a href="#" id="sidebar-toggle" onclick="toggleSidebar()">
            <span class="material-symbols-outlined"> menu </span>
          </a>
          <p class="title">Title</p>
        </div>
        <div class="nav-header">
          <a href="#">
            <span class="material-symbols-outlined"> refresh </span>
          </a>
          <a href="#">
            <span class="material-symbols-outlined"> more_vert </span>
          </a>
        </div>
      </nav>

      <div class="main-content">
        <div class="group">
          <div class="profile phone">
            <div class="cover">
              <div class="items-cover">
                <div class="nav-cover">
                  <a href="#">
                    <span class="material-symbols-outlined"> arrow_back </span>
                  </a>
                </div>
                <div class="nav-cover">
                  <a href="#">
                    <span class="material-symbols-outlined"> edit </span>
                  </a>
                  <a href="#">
                    <span class="material-symbols-outlined"> more_vert </span>
                  </a>
                </div>
              </div>
              <p class="name-cover">James Connors</p>
            </div>
            <div class="phones">
              <div class="item">
                <div class="el">
                  <span class="material-symbols-outlined"> call </span>
                  <div class="text">
                    (650) 555-1234
                    <div class="sub">Mobile</div>
                  </div>
                </div>
                <img src="assets/img/hangout.png" alt="hangout" />
              </div>
              <hr class="divider" />
              <div class="item">
                <div class="el">
                  <span class="material-symbols-outlined"> call </span>
                  <div class="text">
                    (323) 555-6789
                    <div class="sub">Work</div>
                  </div>
                </div>
                <img src="assets/img/hangout.png" alt="hangout" />
              </div>
            </div>
          </div>
          <div class="profile email">
            <div class="emails">
              <div class="item">
                <div class="el">
                  <span class="material-symbols-outlined"> mail </span>
                  <div class="text">
                    aliconnors@example.com
                    <div class="sub">Personal</div>
                  </div>
                </div>
              </div>
              <hr class="divider" />
              <div class="item">
                <div class="el">
                  <span class="material-symbols-outlined"> mail </span>
                  <div class="text">
                    ali_connors@example.com
                    <div class="sub">Work</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="profile address">
            <div class="emails">
              <div class="item">
                <div class="el">
                  <span class="material-symbols-outlined"> pin_drop </span>
                  <div class="text">
                    2000 SW 1st Ave
                    <br />
                    San Francisco, CA 94112
                    <div class="sub">Home</div>
                  </div>
                </div>
              </div>
              <hr class="divider" />
              <div class="item">
                <div class="el">
                  <span class="material-symbols-outlined"> pin_drop </span>
                  <div class="text">
                    1600 Amphitheatre Pkwy
                    <br />
                    Mountain View, CA 94043
                    <div class="sub">Work</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="edit">
        <span class="material-symbols-outlined"> edit </span>
      </div>
    </div>
  </body>
  <script type="text/javascript">
    const sidebar = document.querySelector(".sidebar");

    function toggleSidebar() {
      sidebar.classList.toggle("expanded");
    }
  </script>
</html>
